%  boxIntersect, compute the intersection of two boxes   
%   
%  CALL:   
%   box = boxIntersect(box1, box2)   
%   
%  INPUT:   
%   box1:   
%     box representation of rectangle [xmin xmax ymin ymax]   
%   box2:   
%     box representation of rectangle [xmin xmax ymin ymax]   
%   
%  OUTPUT:   
%   box:   
%     box representation of the intersecting rectangle [xmin xmax ymin ymax]   
%   
%  See also: boxToRect, rectToBox, boxToPatch, rectToPatch, rectIntersect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
