%  structarray2table - Convert array of structures to stucture of arrays   
%  (table)   
%   
%  CALL:   
%   T = structarray2table(S, VERBOSE, SHOWWARNING, flds)   
%   
%  INPUT:   
%   S:   
%     array of structures (structarray)   
%         +----M1(1)   
%         +----M2(1)   
%         +----M3(1)   
%   VERBOSE:   
%         <boolean> (default false). Print progress on screen.   
%   SHOWWARNING:   
%         <boolean> (default true). Display warnings.   
%   flds :   
%        only select these fields (defaults to fieldnames(S))   
%   
%  OUTPUT:   
%   T:   
%     structure of arrays (tablestruct)   
%         +----M1(N,1)   
%         +----M2(N,1)   
%         +----M3(N,1)   
%   
%  REVISIONS:   
%    20200611 checked for use with R2016b strings.   
%   
%  See also: table2structarray   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
