%  empty - Create empty structure with specified fields. superseeds "empty"   
%   
%  CALL   
%      S=emptystruct('a','b','c')   
%      S=emptystruct(cellArray)   
%   
%  INPUT   
%      argument list: list of field values   
%      cellArray    : cell array containing field names   
%   
%  OUTPUT   
%      S: structure with empty fields   
%   
%  See also: emptyTableRow   
%   
%  EXAMPLES   
%      S=emptystruct('a','b','c')   
%   
%      flds={'a','b','c'};   
%      T=emptystruct(flds{:})   
%   
%   
%  Nanne van der Zijpp   
%  Modelit 2007   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
